## ubuntuone-client 1.2.1

=== debian/changelog ===
ubuntuone-client (1.2.1-0ubuntu2) lucid-proposed; urgency=low

  * Add fix-567223.patch.
    - Fixes gtk.MODAL usage and dialog closure. (LP: #567223)

 -- Rodney Dawes <rodney.dawes@canonical.com>  Wed, 21 Apr 2010 16:38:34 -0400

ubuntuone-client (1.2.1-0ubuntu1) lucid; urgency=low

  * New upstream release.
    - GetPublicFiles loop when unsuccessful (LP: #562443)
    - Local rescan deletse file on interrupted downloads (LP: #564774)
    - Unable to share with both existing and new contacts (LP: #563677)
    - Nautilus crash when contact has no name (LP: #566747)
  * Remove the string change reversion patch; merged upstream.

 -- Rodney Dawes <rodney.dawes@canonical.com>  Mon, 19 Apr 2010 17:16:50 -0400

ubuntuone-client (1.2.0-0ubuntu1) lucid; urgency=low

  * New upstream release.
    - TypeError: set_files_sync_enabled takes 2 arguments (LP: #555747)
    - Preferences menu icon is broken (LP: #561557)
    - u1sdtool --list-folders doesn't match Nautilus (LP: #547087)
    - AttributeError when receiving ShareChanged message (LP: #553547)
    - Sharing using contacts picker doesn't work (LP: #554269)
    - Silently fails to sync folder outside $HOME (LP: #554522)
    - Need to get public files list at start (LP: #556529)
    - Syncdaemon does local resan on unsubscribed folders (LP: #561713)
    - Start desktopcouch-service when authorizing (LP: #562618)
    - Errors not handled correctly (LP: #476635)
    - Switching sort order in contacts picker clears selection (LP: #551603)
    - Nautilus crashed with SIGSEGV in g_str_hash (LP: #561481)
    - DBus interface not showing full queue (LP: #557670)
    - Client does not handle TRY_AGAIN during Auth (LP: #522604)
  * Include the new logger.py in the python package. (LP: #561447)
  * Require new python-ubuntuone-storageporotocol.

  [Ken VanDine]
  * debian/patches/revert_string_change.patch
    - Revert a string change that landed to late 
  * debian/rules
    - include simple-patchsys.mk 

 -- Rodney Dawes <rodney.dawes@canonical.com>  Thu, 15 Apr 2010 11:21:17 -0400

ubuntuone-client (1.1.91-0ubuntu1) lucid; urgency=low

  * New upstream release.
    - Fix to avoid AttributeError on exit (LP: #553318)
    - Fix typo and string change in prefs app (LP: #553324)
    - Add missing autostart files to packages (LP: #534707)

 -- Rodney Dawes <rodney.dawes@canonical.com>  Thu, 01 Apr 2010 16:17:17 -0400

ubuntuone-client (1.1.90-0ubuntu1) lucid; urgency=low

  * New upstream release.
    - Notify user when approaching and exceeding quota (LP: #540360)
    - Add instructional text to ubuntuone-preferences (LP: #539676)
    - UbuntuOne needs to autostart and connect by defualt (LP: #534707)
    - Impossible to infer status of file synchronization (LP: #526084)
    - Devices and Services tabs functionality and development (LP: #525803)
  * Add debian/source/format.
  * Remove python-httplib2 from the dependencies (LP: #535207)

 -- Rodney Dawes <rodney.dawes@canonical.com>  Wed, 31 Mar 2010 19:47:01 -0400

ubuntuone-client (1.1.4-0ubuntu1) lucid; urgency=low

  * New upstream release.
    - Bring in UI for public files handling in Nautilus. (LP: #525803)
    - Bring in UI for managing devices. (LP: #525803)
  * Add dependency on python-httplib2 to packaging. (LP: #535207)

 -- Rodney Dawes <rodney.dawes@canonical.com>  Wed, 10 Mar 2010 18:36:57 -0500

ubuntuone-client (1.1.3-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Remove Vcs-Bzr and sync with ubuntu pkg branch
  * Update homepage URL
  * Require new python-ubuntuone-storageprotocol

 -- Rodney Dawes <rodney.dawes@canonical.com>  Thu, 04 Mar 2010 11:47:46 -0500

ubuntuone-client (1.1.2-0ubuntu2) lucid; urgency=low

  * added Conflicts and Replaces as ubuntuone-login has moved packages.
    (LP: #523752)

 -- Rick McBride <rick.mcbride@canonical.com>  Thu, 25 Feb 2010 16:55:46 -0500

ubuntuone-client (1.1.2-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@canonical.com>  Wed, 17 Feb 2010 18:51:32 -0500

ubuntuone-client (1.1.0-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@canonical.com>  Mon, 07 Dec 2009 17:35:00 -0500

ubuntuone-client (1.0.2-0ubuntu1) karmic; urgency=low

  * New upstream release.
    - Avoid conflicts due to bouncing FS events (LP: #449605)
    - Don't try to authorize if connect on start is never (LP: #451154)

 -- Rodney Dawes <rodney.dawes@canonical.com>  Fri, 16 Oct 2009 13:35:00 -0400

ubuntuone-client (1.0.1-0ubuntu1) karmic; urgency=low

  * New upstream release.
    - Only add emblems to files under the Ubuntu One folder (LP: #450112)
    - Support having an -idle icon for other themes (LP: #438641)
    - Fix ValueError when updating completed (LP: #450140)
    - Fix AttributeError crash in syncdaemon (LP: #440908)

 -- Rodney Dawes <rodney.dawes@canonical.com>  Tue, 13 Oct 2009 18:45:00 -0400

ubuntuone-client (1.0.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
    - Limit log messages, file size, and rotate more often (LP: #435137)
    - Rotate oauth-login.log and cap the file size (LP: #445514)
    - Remove pycurl usage in favor of urllib and better errors (LP: #411029)
    - Save the syncdaemon settings for bw limiting (LP: #418882)
    - Fix NoSuchDatabase when pairing desktopcouch (LP: #438411)
    - Fix IOError when launching preferences window (LP: #441039)
    - Update icons to remove Ubuntu logo, better names (LP: #434886)
    - Use ngettext for the possibly singular notification (LP: #449269)
    - Only create Places bookmark when first authorizing (LP: #397749)
    - Don't always recreate the bookmark (LP: #401211)
    - Handle showing emblems better (LP: #440839)
    - Remove the System->Preferences menu item (LP: #443342)
    - Remove NotOnlineError usage (LP: #404550)
    - Set a default share name in the Nautilus sharing UI (LP: #369488)
    - Simplify some state handling (LP: #420354)


