=== debian/control ===
Source: ubuntuone-client
Section: net
Priority: optional
XS-Python-Version: >= 2.5
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Rick McBride <rick.mcbride@canonical.com>
Build-Depends: debhelper (>= 5),
 cdbs,
 python-central,
 python-all-dev,
 intltool,
 pkg-config,
 libdbus-glib-1-dev,
 libnautilus-extension-dev,
 libebook1.2-dev,
 libgconf2-dev,
 xutils-dev,
 python-ubuntuone-storageprotocol (>= 1.2.0),
 python-oauth (>= 1.0~svn1092-0ubuntu2)
Standards-Version: 3.8.4
Homepage: https://one.ubuntu.com

Package: ubuntuone-client
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-ubuntuone-client (= ${source:Version}),
 python-configglue,
 python-apport
Provides: ${python:Provides}
Replaces: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs
Conflicts: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs
Description: Ubuntu One client
 Ubuntu One is a suite of on-line services. This package contains the
 synchronization daemon for the Ubuntu One file sharing service.

Package: ubuntuone-client-gnome
Section: gnome
Architecture: any
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 ubuntuone-client (= ${source:Version}),
 python-gtk2 (>= 2.10),
 python-simplejson
Replaces: ubuntuone-client (<= 1.1.1)
Conflicts: ubuntuone-client (<= 1.1.1)
Description: Ubuntu One client GNOME integration
 Ubuntu One is a suite of on-line services. This package contains the tray
 applet and Nautilus extension, providing integration with the GNOME desktop.

Package: ubuntuone-client-tools
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-ubuntuone-client (= ${source:Version})
Provides: ${python:Provides}
Description: Ubuntu One client tools
 Ubuntu One is a suite of on-line services. This package provides the u1sync
 command line tool for syncing individual files and folders to and from the
 Ubuntu One file storage and sharing service.

Package: python-ubuntuone-client
Section: python
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-ubuntuone-storageprotocol (>= 1.2.0),
 python-dbus,
 python-xdg,
 python-twisted-web,
 xdg-utils,
 python-gnomekeyring | python-gnome2-desktop,
 python-notify,
 python-pyinotify,
 python-twisted-names,
 python-oauth (>= 1.0~svn1092-0ubuntu2)
Provides: ${python:Provides}
Replaces: ubuntuone-client (<< 0.92.0-0ubuntu1)
Description: Ubuntu One client Python libraries
 Ubuntu One is a suite of on-line services. This package provides the Python
 libraries for the Ubuntu One file storage and sharing synchronization
 daemon, and OAuth desktop integration.
