=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS = --enable-pycentral
DEB_DH_MAKESHLIBS_ARGS = -Xusr/lib/nautilus

binary-post-install/ubuntuone-client::
	find debian/tmp/usr/lib -name \*.la -exec rm {} \;
	find debian/tmp/usr/lib -name \*.a -exec rm {} \;

binary-install/python-ubuntuone-client::
	dh_pycentral -ppython-ubuntuone-client

binary-install/ubuntuone-client-tools::
	dh_pycentral -pubuntuone-client-tools
