## ubuntuone-client 1.2.2

=== debian/changelog ===
ubuntuone-client (1.2.2-0ubuntu2) lucid-proposed; urgency=low

  * Rmmove fix-571548.patch and fix-567223.patch; included upstream now.
  * Fix lintian E: python-binary-without-python-dep warnings

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 18 Jun 2010 08:58:20 -0400

ubuntuone-client (1.2.2-0ubuntu1) lucid-proposed; urgency=low

  * New upstream release.
    - Properly handle valid UTF-8 non-ASCII names for UDFs (LP: #557160)
    - Fix nautilus crash when running u1sdtool --subscribe-folder (LP: #570261)
    - Cannot reactivate "File sync" on services tab (LP: #570721)
    - Retry interrupted uploads (LP: #575817)
    - Improve logging at INFO level (LP: #578248)
    - u1sdtool --delete-folder with invalid id hangs (LP: #583412)
    - ubuntuone-syncdaemon crashed with OSError (LP: #452682)
    - ubuntuone-preferences "Got empty result for devices list." (LP: #576263)
  * Rmmove fix-571548.patch and fix-567223.patch; included upstream now.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 16 Jun 2010 13:42:32 -0400

ubuntuone-client (1.2.1-0ubuntu3) lucid-proposed; urgency=low

  * Add fix-571548.patch
    - Fixes songs not downloading but available on web issues (LP: #571548)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 01 Jun 2010 15:31:58 -0400
