=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Package: ubuntuone-client
 Architecture: all
 XB-Python-Version: ${python:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
  python-ubuntuone-client (= ${source:Version}),
  python-configglue,
  python-apport
@@ -38,7 +38,7 @@
 Section: gnome
 Architecture: any
 XB-Python-Version: ${python:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
  ubuntuone-client (= ${source:Version}),
  python-gtk2 (>= 2.10),
  python-simplejson
