=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-client/+download .*/ubuntuone-client-([0-9.]+)\.tar\.gz
