## ubuntuone-client 1.4.4.1

=== debian/changelog ===
ubuntuone-client (1.4.4.1-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Don't call an undefined symbol when deletion of a share is notified
      (Rodrigo Moya)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 28 Sep 2010 15:40:18 +0200

ubuntuone-client (1.4.4-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Make sure we don't reorder deletes (Lucio Torre)
    - Don't log the SYS_USER_CONNECT event related info, as it's private
     (Facundo Batista)
    - Fix delete_share DBus method to actually delete shares (Guillermo
      Gonzalez) (LP: #645519)
    - Client periodically pings the server to check connection (Facundo Batista)
    - Fix VolumeManager to correctly handle accepted shares on server/volumes
      rescan (Guillermo Gonzalez) (LP: #646112)
    - Send VM_SHARE_CREATED event when an accepted share is detected during
      server rescan/list volumes (Guillermo Gonzalez)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 28 Sep 2010 14:54:31 +0200

ubuntuone-client (1.4.3-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Correctly stringify http errors that occur in restclient (in another
      process), and fix the call to bus.get_object in the case of removing the
      current machine's token (John Lenton) (LP: #644547)
    - Reuse shared structure to avoid crashes due to referencing already
      released memory (Roman Yepishev) (LP: #498019)
    - Show an error dialog when deleting a share fails (Rodrigo Moya)
      (LP: #645518)
    - Plug a memory leak (Rodrigo Moya)
    - Removed AQ.deferred that was only used for testing (Facundo Batista)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 24 Sep 2010 17:57:57 +0200

ubuntuone-client (1.4.2-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Adding a try-except block around clientdefs constants import to be able to      run on development environments (Natalia Bidart) (LP: #628956)
    - Fix LR to delete the share metadata or unsubscribe the udf if the volume
      directory is missing from disk but VolumeManager still have the volume as 
      "active" (Guillermo Gonzalez) (LP: #556783)
    - FSM creates the directories now, not Sync (Facundo Batista)
    - Default logging for ubuntuone-preferences is INFO (Natalia Bidart)
      (LP: #640438)
    - Plug a memory leak (Rodrigo Moya)
    - Added contacts for users with no addressbooks are kept in memory correctly
      now (Rodrigo Moya) (LP: #640171)
    - Fixed syncdaemon_metadata_get_is_synced to work for post-generations
      folders (Rodrigo Moya) (LP: #640392)
    - Fix a regression in VolumeManager, now it calls refresh_shares after
      server rescan (Guillermo Gonzalez) (LP: #638187)
    - Use com.syncdaemon.SyncDaemon.UniqueInstance name to check for existing
      instance of syncdaemon (Roman Yepishev) (LP: #639017)
    - Include glib's gi18n-lib.h, which forces definition of GETTEXT_PACKAGE
      (Rodrigo Moya) (LP: #640955)
    - Add syncdaemon_authentication_clear_token API for the music store to deal
      with invalid tokens (Rodrigo Moya) (LP: #634384)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 20 Sep 2010 22:37:05 +0200

ubuntuone-client (1.4.1-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Fix VolumeManager.subscribe_udf method to handle the error cases properly 
      (Guillermo Gonzalez) (LP: #632439)
    - Make ubuntuone-launch work with the new sso (John Lenton) (LP: #631822)
    - Wait for READY before asking for connection (John Lenton) (LP: #525743
      and LP: #518027)
    - Move operations live in limbo until confirmed (Facundo Batista)
    - Fix a few problems with emblems (Rodrigo Moya) (LP: #607247)
    - Load UDFs as soon as syncdaemon is ready (Rodrigo Moya) (LP: #612541)
    - Load public files as soon as syncdaemon is ready (Rodrigo Moya)
      (LP: #627339)
    - When VM receives an event on a volume it doesn't have, refresh them
      (Facundo Batista)
    - Made u1sync client work from the command line. No more "authorize" option,
      only --oauth (Natalia Bidart) (LP: #634337)
    - Marker chains are errbacked ok now (Facundo Batista)
    - Remove multiple returns in VolumeManager.subscribe_udf method (Guillermo
      Gonzalez)
    - Do calls to libproxy in a separate process (John Lenton) (LP: #633241)
    - OAuth consumer key and secret can be passed as parameter (Natalia Bidart)
      (LP: #637022)
    - Don't generate a new file if we're deleting or overwriting it
      (Facundo Batista)
    - Make sure that the u1 music path is present (Manuel de la Peña)
      (LP: #558762)
    - Make the "Current plan" label show the actual value returned from the
      server (John Lenton) (LP: #551138)
    - Add --with-sso option to configure, for building with uninstalled
      sso-client (Rodney Dawes)
    - Fix volume manager to create the fsm node on server rescan if the node
      isn't there (Guillermo Gonzalez) (LP: #632454)
    - Fix Local rescan to process read only shares and resume interrupted
      downloads (Guillermo Gonzalez) (LP: #598189)
    - Make sure we load list of shared folders in Nautilus plugin (Rodrigo Moya)
      (LP: #633013)
    - Dereference the possible markers in limbos (Facundo Batista)
    - Don't start syncdaemon from Nautilus plugin. Just wait for it to be
      available (Rodrigo Moya) (LP: #613219, LP: #635629 and LP: #628877)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 15 Sep 2010 22:17:37 +0200

ubuntuone-client (1.4.0-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Fix crash when disabling UDFs (Rodrigo Moya) (LP: #625525)
    - Only show one question dialog when disabling UDFs (Rodrigo Moya)
      (LP: #624212)
    - Cancelled uploads don't survive forever now (Facundo Batista)
    - Remove ancient ubuntuone/oauthdesktop reference from Makefile.am
      (Rodney Dawes)
    - Fix dbus interface get_metadata methods to use the realpath

