=== debian/control ===
Source: ubuntuone-client
Section: net
Priority: optional
XS-Python-Version: >= 2.5
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rick McBride <rick.mcbride@canonical.com>
Build-Depends: debhelper (>= 5),
 cdbs,
 python-support,
 python-all-dev,
 intltool,
 pkg-config,
 libdbus-glib-1-dev,
 libnautilus-extension-dev,
 libebook1.2-dev,
 libgconf2-dev,
 xutils-dev,
 python-ubuntuone-storageprotocol (>= 1.3.2),
 python-oauth (>= 1.0~svn1092-0ubuntu2),
 gir-repository-dev,
 gir1.0-glib-2.0,
 libgirepository1.0-dev (>= 0.6.3),
 gobject-introspection (>= 0.6.5-3),
 gnome-settings-daemon-dev,
 quilt
Standards-Version: 3.9.1
Homepage: https://one.ubuntu.com

Package: ubuntuone-client
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
 python-ubuntuone-client (= ${source:Version}),
 python-configglue,
 python-apport,
 ubuntu-sso-client (>= 0.99.4)
Provides: ${python:Provides}
Replaces: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs
Conflicts: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs
Suggests: ubuntuone-client-dbg
Description: Ubuntu One client
 Ubuntu One is a suite of on-line services. This package contains the
 synchronization daemon for the Ubuntu One file sharing service.

Package: ubuntuone-client-gnome
Section: gnome
Architecture: any
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
 ubuntuone-client (= ${source:Version}),
 python-gtk2 (>= 2.10),
 python-simplejson,
 gnome-settings-daemon,
 python-gnomekeyring | python-gnome2-desktop
Replaces: ubuntuone-client (<= 1.1.1)
Breaks: ubuntuone-client (<= 1.1.1)
Suggests: ubuntuone-client-dbg
Description: Ubuntu One client GNOME integration
 Ubuntu One is a suite of on-line services. This package contains the tray
 applet and Nautilus extension, providing integration with the GNOME desktop.

Package: ubuntuone-client-tools
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
 python-ubuntuone-client (= ${source:Version})
Provides: ${python:Provides}
Description: Ubuntu One client tools
 Ubuntu One is a suite of on-line services. This package provides the u1sync
 command line tool for syncing individual files and folders to and from the
 Ubuntu One file storage and sharing service.

Package: python-ubuntuone-client
Section: python
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-ubuntuone-storageprotocol (>= 1.3.2),
 python-dbus,
 python-xdg,
 python-twisted-web,
 xdg-utils,
 python-gnomekeyring | python-gnome2-desktop | python-kde4,
 python-notify,
 python-pyinotify,
 python-twisted-names,
 python-oauth (>= 1.0~svn1092-0ubuntu2),
 python-libproxy
Provides: ${python:Provides}
Replaces: ubuntuone-client (<< 0.92.0-0ubuntu1)
Description: Ubuntu One client Python libraries
 Ubuntu One is a suite of on-line services. This package provides the Python
 libraries for the Ubuntu One file storage and sharing synchronization
 daemon, and OAuth desktop integration.

Package: libsyncdaemon-1.0-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 ubuntuone-client (>= ${source:Version})
Breaks: ubuntuone-client (<< 1.3.0)
Replaces: ubuntuone-client (<< 1.3.0)
Suggests: ubuntuone-client-dbg
Description: Ubuntu One synchronization daemon library
 Ubuntu One is a suite of on-line services. This package provides the C
 library for the Ubuntu One file storage and sharing synchronization daemon.

Package: libsyncdaemon-1.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libsyncdaemon-1.0-1 (= ${binary:Version}),
 libdbus-glib-1-dev
Breaks: ubuntuone-client (<< 1.3.0)
Replaces: ubuntuone-client (<< 1.3.0)
Description: Ubuntu One synchronization daemon library
 Ubuntu One is a suite of on-line services. This package provides the C
 library for the Ubuntu One file storage and sharing synchronization daemon
 development files.

Package: gir1.0-syncdaemon-1.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Ubuntu One synchronization daemon library
 Ubuntu One is a suite of on-line services. This package provides the C
 library for the Ubuntu One file storage and sharing synchronization daemon
 development files.
 .
 This package contains introspection data
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: ubuntuone-client-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ubuntuone-client-gnome (= ${binary:Version}),
         ${misc:Depends}
Description: Debugging symbols for ubuntuone-client
 Ubuntu One is a suite of on-line services. This package contains
 unstripped binaries of ubuntuone-client for use in debugging.
