## ubuntuone-client 1.4.6

=== debian/changelog ===
ubuntuone-client (1.4.6-0ubuntu3) maverick-proposed; urgency=low

  * 02_gsd-plugin-fixes.patch:
    - Fix crash looking up NULL string in hash table (LP: #744383)
    - Chain the dispose event up properly [Chris Coulson] (LP: #629306)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 05 Apr 2011 17:54:37 -0400

ubuntuone-client (1.4.6-0ubuntu2) maverick-proposed; urgency=low

  * 01-get-published-race.path:
    - Fix a race condition with requesting published files (LP: #661292)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 04 Mar 2011 12:10:05 -0500

ubuntuone-client (1.4.6-0ubuntu1) maverick-proposed; urgency=low

  * New upstream release.
    - SD deletes files when local error on partial creation (LP: #657195)
    - Partials fail to be created with "filename too long" (LP: #662660)
    - New shares to me are not downloaded (LP: #664019)
    - Deleting UDF on one computer does not delete elsewhere (LP: #674092)
    - Preferences does not display info properly (LP: #657850)
    - "Out of Space" dialog is broken (LP: #650671)
    - Nautilus allows publishing files in others' shares (LP: #712674)
    - SSO help text does not appear translated (LP: #686647)
    - Nautilus is not aware of published files (LP: #661292)
    - Ubuntu One crashes in scan() (LP: #692496)
    - Volume info with None for free space causes QuotaExceeded (LP: #671023)
    - Settings daemon extension should not request credentials (LP: #702171)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 17 Feb 2011 15:43:06 -0500

ubuntuone-client (1.4.5-0ubuntu1) maverick-proposed; urgency=low

  * New upstream release:
    - Add Ubuntu One root dir to Nautilus places (Rodrigo Moya) (LP: #641287)
    - Fix translation of SSO help text (Rodrigo Moya) (LP: #647483)
    - Wait for READY signal even if dbus client calls d.errback (Roman Yepishev)
      (LP: #651237)
    - Don't depend on DBus introspection, we don't need it (Rodrigo Moya)
      (LP: #621084)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 14 Oct 2010 17:52:03 +0200
