## ubuntuone-client 1.6.1

=== debian/changelog ===
ubuntuone-client (1.6.1-0ubuntu3) natty; urgency=low

  [Chris Coulson]
  * Only free the GconfValue when it is not NULL (LP: #767825)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 21 Apr 2011 10:26:39 -0400

ubuntuone-client (1.6.1-0ubuntu2) natty; urgency=low

  * 01_broken-sso-dbus-api.patch:
    - Fix the broken usage of SSO D-Bus API (LP: #764646, #759197)
  * 02_check-enabled-before-dbus.patch:
    - Check that file sync is enabled before D-Bus connection (LP: #759714)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 20 Apr 2011 10:16:38 -0400

ubuntuone-client (1.6.1-0ubuntu1) natty; urgency=low

  * New upstream release.
    - ZipQueue does not trigger deferred when cancelled (LP: #757864)
    - AssertionError in aggregator (LP: #759084)
    - Ubuntu One folder bookmark not created (LP: #759197)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 15 Apr 2011 17:11:55 -0400

ubuntuone-client (1.6.0-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Avoid conflict when same file already exists locally (LP: #711389)
    - Must move fils to trash on deletion (LP: #690673)
    - Support disconnection during initial connect attempt (LP: #711211)
    - Log version number on startup (LP: #715455)
    - Memory usage too high (LP: #721483)
    - Unsubscribed folders show as synced, if they exist (LP: #741835)
    - gnome-settings-daemon crash in g_str_hash (LP: #744383)
    - Should not re-queue uploads directly (LP: #744608)
    - No feedback when creating folder from symlink fails (LP: #747299)
    - [FFE] Use API to set urgency from background process (LP: #747677)
    - Open control panel to volumes when quota exceeded (LP: #702176)
    - Set the launcher to urgent when quota exceeded (LP: #702183)
    - nautilus crash in g_str_hash (LP: #724882)
    - Disable/enable file sync is buggy (LP: #744980)

  [Chris Coulson]
  * gnome-settings-daemon crash in g_return_fail_if_warning (LP: #744980)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Sun, 10 Apr 2011 21:24:30 -0400

ubuntuone-client (1.5.8-0ubuntu2) natty; urgency=low

  * debian/control:
    - Conflict to deal with icons moving to ubuntuone-client (LP: #741529)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 24 Mar 2011 09:33:14 -0400

ubuntuone-client (1.5.8-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Too many download notifications (LP: #740377)
  * debian/rules:
    - Remove the .la and .a files from the g-s-d extensions directory

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 23 Mar 2011 17:24:17 -0400

ubuntuone-client (1.5.7-0ubuntu2) natty; urgency=low

  * debian/rules: clean the dependency_libs out of libsyncdaemon-1.0.la
    at build time, per Policy 10.2.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 21 Mar 2011 17:51:28 -0700

ubuntuone-client (1.5.7-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Connection notifications are pointless (LP: #734895)
    - Use a single platform Notification instance (LP: #734985)
  * 01_reset-udf-typeerror.patch:
    - Removed patch which is now included upstream.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 18 Mar 2011 15:32:09 -0400

ubuntuone-client (1.5.6-0ubuntu2) natty; urgency=low

  * 01_reset-udf-typeerror.patch:
    - TypeError in _reset_udf_message_callback (LP: #732431)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 10 Mar 2011 14:23:54 -0500

ubuntuone-client (1.5.6-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Remove already upstreamed patch
    - Release pathlock when command cancelled (LP: #729158)
    - syncdaemon continuously hashing (LP: #580855)
    - Self conflict when saving the same file a lot (LP: #718924)
    - SYS_QUOTA_EXCEEDED not being sent (LP: #720797)
    - The check_condition call may be too heavy (LP: #720844)
    - AQ_DOWNLOAD_CANCELLED is no more (LP: #721479)
    - SD should update a single notification (LP: #723227)
    - Two entries in Messaging menu (LP: #721525)
    - Singular form incorrect for notification (LP: #723327)
    - File names should be shown on notifications (LP: #729055)
  * Moved icon files to ubuntuone-client package (LP: #727195)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 09 Mar 2011 21:11:44 -0500

ubuntuone-client (1.5.5-0ubuntu3) natty; urgency=low

  * Conflict with gir1.2-unity-3.0 instead of Recommend it to avoid #731023

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 08 Mar 2011 13:47:51 -0500

ubuntuone-client (1.5.5-0ubuntu2) natty; urgency=low

  * 01_unity_gir_typeerror.patch:
    - Handle TypeError from Unity Launcher GIR API (LP: #724101)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 24 Feb 2011 14:13:38 -0500

ubuntuone-client (1.5.5-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Subscribing to a RO share will not download content (LP: #712528)
    - Can't synchronize "~/Ubuntu One Music" (LP: #714976)
    - Syncdaemon needs to show progress in Unity launcher (LP: #702116)
    - Notifications say "your cloud" (LP: #715887)
    - No longer requires python-libproxy
    - Recommend unity and indicator libs by default

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 23 Feb 2011 18:34:09 -0500

ubuntuone-client (1.5.4-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Files still get downloaded from unsubscribed folder (LP: #682878)
    - Add subscription capabilities to shares (LP: #708335)
    - Nautilus offers Publish option within other's shares (LP: #712674)
    - Shares dir name may not be unique (LP: #715776)
    - Send a notification when new Volume is available (LP: #702055)
    - Add messaging menu entry for new Volumes (LP: #702075)
    - Aggregate notifications for completed operations (LP: #702128)
    - Send a notification for new Share offers (LP: #702138)
    - Add messaging menu entry for new Share offers (LP: #702144)
  * Remove ubuntuone-client-tools as u1sync has been moved out.
  * Simplify python package as we don't have multiple python packages now.


