=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 XS-Python-Version: >= 2.5
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rick McBride <rick.mcbride@canonical.com>
-Build-Depends: debhelper (>= 5),
+Build-Depends: debhelper (>= 7.0.14),
  cdbs,
  python-support,
  python-all-dev,
@@ -15,28 +15,29 @@
  libebook1.2-dev,
  libgconf2-dev,
  xutils-dev,
- python-ubuntuone-storageprotocol (>= 1.3.2),
+ python-ubuntuone-storageprotocol (>= 1.5.2),
  python-oauth (>= 1.0~svn1092-0ubuntu2),
- gir-repository-dev,
- gir1.0-glib-2.0,
+ gir1.2-glib-2.0,
  libgirepository1.0-dev (>= 0.6.3),
  gobject-introspection (>= 0.6.5-3),
  gnome-settings-daemon-dev,
- quilt
+ valac
 Standards-Version: 3.9.1
 Homepage: https://one.ubuntu.com
 
 Package: ubuntuone-client
 Architecture: all
 XB-Python-Version: ${python:Versions}
+Recommends: gir1.2-unity-3.0 (>= 3.8.4-0ubuntu3),
+ python-indicate
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
  python-ubuntuone-client (= ${source:Version}),
  python-configglue,
  python-apport,
- ubuntu-sso-client (>= 0.99.4)
+ ubuntu-sso-client (>= 1.1.8)
 Provides: ${python:Provides}
 Replaces: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs
-Conflicts: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs
+Conflicts: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs, ubuntuone-client-gnome (<< 1.5.7)
 Suggests: ubuntuone-client-dbg
 Description: Ubuntu One client
  Ubuntu One is a suite of on-line services. This package contains the
@@ -50,8 +51,7 @@
  ubuntuone-client (= ${source:Version}),
  python-gtk2 (>= 2.10),
  python-simplejson,
- gnome-settings-daemon,
- python-gnomekeyring | python-gnome2-desktop
+ gnome-settings-daemon
 Replaces: ubuntuone-client (<= 1.1.1)
 Breaks: ubuntuone-client (<= 1.1.1)
 Suggests: ubuntuone-client-dbg
@@ -59,35 +59,22 @@
  Ubuntu One is a suite of on-line services. This package contains the tray
  applet and Nautilus extension, providing integration with the GNOME desktop.
 
-Package: ubuntuone-client-tools
-Architecture: all
-XB-Python-Version: ${python:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
- python-ubuntuone-client (= ${source:Version})
-Provides: ${python:Provides}
-Description: Ubuntu One client tools
- Ubuntu One is a suite of on-line services. This package provides the u1sync
- command line tool for syncing individual files and folders to and from the
- Ubuntu One file storage and sharing service.
-
 Package: python-ubuntuone-client
 Section: python
 Architecture: all
 XB-Python-Version: ${python:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-ubuntuone-storageprotocol (>= 1.3.2),
+ python-ubuntuone-storageprotocol (>= 1.5.2),
  python-dbus,
  python-xdg,
  python-twisted-web,
- xdg-utils,
- python-gnomekeyring | python-gnome2-desktop | python-kde4,
  python-notify,
  python-pyinotify,
  python-twisted-names,
- python-oauth (>= 1.0~svn1092-0ubuntu2),
- python-libproxy
+ python-oauth (>= 1.0~svn1092-0ubuntu2)
 Provides: ${python:Provides}
 Replaces: ubuntuone-client (<< 0.92.0-0ubuntu1)
+Recommends: zeitgeist-core
 Description: Ubuntu One client Python libraries
  Ubuntu One is a suite of on-line services. This package provides the Python
  libraries for the Ubuntu One file storage and sharing synchronization
@@ -118,7 +105,9 @@
  library for the Ubuntu One file storage and sharing synchronization daemon
  development files.
 
-Package: gir1.0-syncdaemon-1.0
+Package: gir1.2-syncdaemon-1.0
+Conflicts: gir1.0-syncdaemon-1.0
+Replaces: gir1.0-syncdaemon-1.0
 Section: libs
 Architecture: any
 Depends: ${gir:Depends},
