=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,13 @@
 binary-post-install/ubuntuone-client::
 	find debian/tmp/usr/lib/nautilus -name \*.la -exec rm {} \;
 	find debian/tmp/usr/lib/nautilus -name \*.a -exec rm {} \;
+	find debian/tmp/usr/lib/gnome-settings-daemon-2.0 -name \*.la -exec rm {} \;
+	find debian/tmp/usr/lib/gnome-settings-daemon-2.0 -name \*.a -exec rm {} \;
 
 binary-install/python-ubuntuone-client::
 	dh_pysupport -ppython-ubuntuone-client
 
-binary-install/ubuntuone-client-tools::
-	dh_pysupport -pubuntuone-client-tools
+install/libsyncdaemon-1.0-dev::
+	for file in debian/tmp/usr/lib/*.la; do \
+		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
+	done
