## ubuntuone-client 1.6.2

=== debian/changelog ===
ubuntuone-client (1.6.2-0ubuntu2.1) natty-security; urgency=low

  * SECURITY UPDATE: MITM via incorrect ssl cert validation (LP: #882062)
    - debian/patches/CVE-2011-4409.patch: use pycurl instead of urllib2 and
      send hostname for validation in ubuntuone/syncdaemon/action_queue.py,
      use correct URL in data/syncdaemon.conf, use pycurl instead of
      urllib2 in tests/syncdaemon/test_action_queue.py.
    - debian/control: bump python-ubuntuone-storageprotocol and
      ubuntu-sso-client dependencies to security updates.
    - CVE-2011-4409

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 29 May 2012 15:39:24 -0400

ubuntuone-client (1.6.2-0ubuntu2) natty-proposed; urgency=low

  * debian/patches/01_getnodebyid_fix.patch:
    - Fix filter by share and path (LP: #807737)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 11 Oct 2011 15:42:40 -0400

ubuntuone-client (1.6.2-0ubuntu1) natty-proposed; urgency=low

  * Use Depends instead of Recommends to pull in Unity API (LP: #770379)
  * New upstream release.
    - Remove patches already included in upstream
    - Uploads fail due to starvation (LP: #767466, #766102)
    - Logging defaults to DEBUG, should be INFO (LP: #765441)
  * Require new version of ubuntuone-storage-protocol for LP: #767466

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 27 Apr 2011 15:40:10 -0400
