=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libebook1.2-dev,
  libgconf2-dev,
  xutils-dev,
- python-ubuntuone-storageprotocol (>= 1.5.2),
+ python-ubuntuone-storageprotocol (>= 1.6.1),
  python-oauth (>= 1.0~svn1092-0ubuntu2),
  gir1.2-glib-2.0,
  libgirepository1.0-dev (>= 0.6.3),
@@ -28,13 +28,13 @@
 Package: ubuntuone-client
 Architecture: all
 XB-Python-Version: ${python:Versions}
-Recommends: gir1.2-unity-3.0 (>= 3.8.4-0ubuntu3),
- python-indicate
+Recommends: python-indicate
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
  python-ubuntuone-client (= ${source:Version}),
  python-configglue,
  python-apport,
- ubuntu-sso-client (>= 1.1.8)
+ gir1.2-unity-3.0 (>= 3.8.4),
+ ubuntu-sso-client (>= 1.2.1-0ubuntu2.1)
 Provides: ${python:Provides}
 Replaces: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs
 Conflicts: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs, ubuntuone-client-gnome (<< 1.5.7)
@@ -64,14 +64,15 @@
 Architecture: all
 XB-Python-Version: ${python:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-ubuntuone-storageprotocol (>= 1.5.2),
+ python-ubuntuone-storageprotocol (>= 1.6.1-0ubuntu1.2),
  python-dbus,
  python-xdg,
  python-twisted-web,
  python-notify,
  python-pyinotify,
  python-twisted-names,
- python-oauth (>= 1.0~svn1092-0ubuntu2)
+ python-oauth (>= 1.0~svn1092-0ubuntu2),
+ ubuntu-sso-client (>= 1.2.1-0ubuntu2.1)
 Provides: ${python:Provides}
 Replaces: ubuntuone-client (<< 0.92.0-0ubuntu1)
 Recommends: zeitgeist-core
