## ubuntuone-client 2.0.0

=== debian/changelog ===
ubuntuone-client (2.0.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - No watches needed on parent folders (LP: #838111)
    - Root is always subscribed (LP: #842839)
    - Unicode path asserts failing (LP: #845009)
    - Local Rescan is putting non-UTF8 paths into syncdaemon (LP: #696901)
    - IOError in tritcask metadata (LP: #776386)
    - Missinglogin_email_password on Linux (LP: #831043)
    - Unsubscribing share and deleting content triggers unlinks (LP: #820353)
    - Only make the link if it doesn't exist (LP: #833812)
    - Client restarts on SSL connection error (LP: #833388)
    - Stop logging sensitive data (LP: #837488)
    - Add delay to the hash queue (LP: #838104)
    - Crash if no keydir stats for inactive file (LP: #848224)
    - Use correct desktop file for launcher progress bar (LP: #851187)
    - Folder nesting check is incorrect (LP: #854776)
    - Should have a --version switch for u1sdtool (LP: #379841)
  * debian/control:
    - Update versions of some dependencies to be more correct
    - Recommend ubuntuone-installer needed for Unity launcher integration

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 27 Sep 2011 11:18:41 -0400

ubuntuone-client (1.7.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Work correctly with static and GI bindings of gobject (LP: #829186)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 25 Aug 2011 16:11:47 -0400

ubuntuone-client (1.7.1-0ubuntu2) oneiric; urgency=low

  * Update gir1.2-unity requirement, and make it a Recommends again
  * Update ubuntuone-storage-protocol requirement

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 12 Aug 2011 11:48:05 -0400

ubuntuone-client (1.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/*:
    - Removed obsolete pycompat file
    - Removed ubuntuone-client-gnome deps and binary packaging, as it was
      moved out to separate project upstream.
    - Updated copyright to remove obsolete file reference
  * debian/patches:
    - Removed patches which have been included upstream.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 09 Aug 2011 12:47:56 -0400

ubuntuone-client (1.7.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/01_dont_crash_on_zg_crash.patch:
    - fix crash when zg is crashing on initialization (LP: #807203)
  * debian/patches/02_build_with_new_flags.patch:
    - remove a set unused variable making the build failing

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 08 Jul 2011 09:15:38 +0200

ubuntuone-client (1.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Launcher progress bar is uninformative (LP: #779851)
    - libsyncdaemon header breaks compilation in C++ (LP: #801263)
    - Install extensions to correct ABI directories (LP: #800723)
    - Never sees NetworkManager connection (LP: #791548)
  * Replace gconf-defualts with a gsettings schema override for g-s-d plug-in
  * Convert to dh_python2
  * Don't hardcode the ABI version for the g-s-d plug-ins directory

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 24 Jun 2011 16:40:40 -0400
