=== debian/control ===
--- 
+++ 
@@ -1,40 +1,36 @@
 Source: ubuntuone-client
 Section: net
 Priority: optional
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.5
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rick McBride <rick.mcbride@canonical.com>
 Build-Depends: debhelper (>= 7.0.14),
- cdbs,
- python-support,
- python-all-dev,
+ cdbs (>= 0.4.90),
+ python (>= 2.6.6-3),
+ python-all-dev (>= 2.6.6-3),
  intltool,
  pkg-config,
  libdbus-glib-1-dev,
- libnautilus-extension-dev,
- libebook1.2-dev,
- libgconf2-dev,
  xutils-dev,
- python-ubuntuone-storageprotocol (>= 1.6.1),
+ python-ubuntuone-storageprotocol (>= 2.0.0),
  python-oauth (>= 1.0~svn1092-0ubuntu2),
  gir1.2-glib-2.0,
  libgirepository1.0-dev (>= 0.6.3),
  gobject-introspection (>= 0.6.5-3),
- gnome-settings-daemon-dev,
  valac
 Standards-Version: 3.9.1
 Homepage: https://one.ubuntu.com
 
 Package: ubuntuone-client
 Architecture: all
-XB-Python-Version: ${python:Versions}
-Recommends: python-indicate
+Recommends: python-indicate,
+ gir1.2-unity-4.0 | gir1.2-unity-3.0 (>= 3.8.4),
+ ubuntuone-installer
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
  python-ubuntuone-client (= ${source:Version}),
  python-configglue,
  python-apport,
- gir1.2-unity-3.0 (>= 3.8.4),
- ubuntu-sso-client (>= 1.2.1-0ubuntu2.1)
+ ubuntu-sso-client (>= 1.4.0)
 Provides: ${python:Provides}
 Replaces: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs
 Conflicts: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs, ubuntuone-client-gnome (<< 1.5.7)
@@ -43,36 +39,18 @@
  Ubuntu One is a suite of on-line services. This package contains the
  synchronization daemon for the Ubuntu One file sharing service.
 
-Package: ubuntuone-client-gnome
-Section: gnome
-Architecture: any
-XB-Python-Version: ${python:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
- ubuntuone-client (= ${source:Version}),
- python-gtk2 (>= 2.10),
- python-simplejson,
- gnome-settings-daemon
-Replaces: ubuntuone-client (<= 1.1.1)
-Breaks: ubuntuone-client (<= 1.1.1)
-Suggests: ubuntuone-client-dbg
-Description: Ubuntu One client GNOME integration
- Ubuntu One is a suite of on-line services. This package contains the tray
- applet and Nautilus extension, providing integration with the GNOME desktop.
-
 Package: python-ubuntuone-client
 Section: python
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-ubuntuone-storageprotocol (>= 1.6.1-0ubuntu1.2),
+ python-ubuntuone-storageprotocol (>= 2.0.0),
  python-dbus,
  python-xdg,
  python-twisted-web,
  python-notify,
  python-pyinotify,
  python-twisted-names,
- python-oauth (>= 1.0~svn1092-0ubuntu2),
- ubuntu-sso-client (>= 1.2.1-0ubuntu2.1)
+ python-oauth (>= 1.0~svn1092-0ubuntu2)
 Provides: ${python:Provides}
 Replaces: ubuntuone-client (<< 0.92.0-0ubuntu1)
 Recommends: zeitgeist-core
@@ -128,8 +106,10 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ubuntuone-client-gnome (= ${binary:Version}),
-         ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libsyncdaemon-1.0-1 (= ${binary:Version})
 Description: Debugging symbols for ubuntuone-client
  Ubuntu One is a suite of on-line services. This package contains
  unstripped binaries of ubuntuone-client for use in debugging.
+
